import './header-logo.css';

import headerLogoImage from './header-logo.png';

export default function HeaderLogo() {
  return (
    <div className="header-logo">
      <img src={headerLogoImage} alt="Logo" width={40} height={40} />
      <span className="header-logo__caption">Aura</span>
    </div>
  );
}
